Zero-day exploit for Adobe Acrobat Reader

Adobe has aknowledged a zero-day exploit for their Adobe Acrobat Reader product, and it’s currently being exploited in the wild.
It appears that all versions of Adobe Acrobat Reader are affected by this, and there is at this time no update available that fixes the issue.

Because of this, we recommend uninstalling Adobe Acrobat Reader if you have it on your computer, as your current operating system probably have built in support for reading pdf files anyway.
There is a built in pdf viewer in Mac OS X, Windows 8 and Ubuntu. Those running Windows 7 or below could install Google Chrome and use the pdf reader that’s built into browser.

UPDATE: Since this post, Firefox 19 has been released which also has a built in PDF reader.

More information: http://blogs.adobe.com/psirt/2013/02/adobe-reader-and-acrobat-vulnerability-report.html